Wolfgang Gellien

50 Reputation

2 Badges

7 years, 264 days

MaplePrimes Activity


These are questions asked by Wolfgang Gellien

Hello, dear All

I have Maple2021 installed and I'll use the newest Physics Version. But
it does not work.

How can I activate the Physic Version 935?

When I start the file: "Wirtinger_Derivatives.mw"  I get

With kind regards

Wolfgang Gellien
 

I have load the new Physics-Version 678, but it is not active. How can I do this?

Here the output:

                            restart

                           version()

 User Interface: 1455132
         Kernel: 1455132
        Library: 1455132
       MapleIDE: 928330

                            1455132

                      interface(version)

Standard Worksheet Interface, Maple 2020.0, Windows 10, March 4

   2020 Build ID 1455132


                      kernelopts(version)

   Maple 2020.0, X86 64 WINDOWS, Mar 4 2020, Build ID 1455132

                       Physics:-Version()

The "Physics Updates" version in the MapleCloud is 678 and is

   the same as the version installed in this computer, created

   2020, May 20, 10:21 hours, found in the directory

   C:\Users\wgellien\maple\toolbox\Physics Updates\lib\

 


                            restart

                     Physics:-Version(678)

Warning, this package updates content shipped in a standard Maple install.  Use the 'restart' command to clear your session before using these commands.
Kernel(The "Physics Updates" version "678" is installed but is

   not active. The active version of Physics is within the

   library C:\Users\wgellien\maple\toolbox/Physics Updates/lib\P\

  hysics Updates.maple, created 2020, May 20, 14:46 hours),

  [The "Physics Updates" version "678" is installed but is not

   active. The active version of Physics is within the library

   C:\Users\wgellien\maple\toolbox/Physics Updates/lib\Physics

   Updates.maple, created 2020, May 20, 14:46 hours]

 


With kind regards

Wolfgang Gellien

Hello,

I have tryed, to run the file ImprovementsInPdsolve.mw with the Mapleversion 2017.3 but in the first example pde[1] I got this error:

Error, (in assuming) when calling 'dsolve'. Received: 'cannot determine if this expression is true or false: not 0 <= -(1/2)*Pi'


 pde[2],  pde[3] and others are o.k. but pde[4] to pde[6] not. Can You give me a hint what's wrong?

With kindly regards

Wolfgang Gellien

 

Page 1 of 1